{{ if site.Params.navbar }}
	{{ partial "navbar" . }}
{{ end }}

<header class="jumbotron">
	<div class="container">
		<div class="row">
			<div class="col-sm-12 col-md-9">
				<h1>{{ .Page.Title }}</h1>
				<p class="lead">{{ site.Params.Description }}</p>

				{{ if .Site.Params.showRegistrationCta }}
					<a
						id="register"
						class="cta-btn"
						href="https://pretix.eu/wikimedia/wikiworkshop2024/"
						data-show-count="false"
						data-dnt="true"
					>
						Register for Wiki Workshop!
					</a>
				{{ end }}
			</div>
		</div>
	</div>
</header>
